@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+JP:wght@100..900&display=swap');
#contents {  margin: 0 auto; }
video	{ width: 100%; max-width: 100%; line-height: 1; }
.lgzcontents	{ display: block; width: 100%; padding: 0; margin: 0; letter-spacing:.1em; font-style: normal; line-height:1.75; -webkit-text-size-adjust:100%; color:#4e484a; -webkit-font-smoothing: antialiased; container-type: inline-size; }
.lgzcontents *	{ letter-spacing:0; font-family: 'Noto Sans JP', sans-serif!important; font-weight: 500; font-style: normal; font-size:14px; line-height:1.75; font-feature-settings: "palt"; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased; }
.lgzcontents i	{ letter-spacing:.05em!important; font-weight: 700; }
.lgzcontents img, 
.lgzcontents picture	{ width: 100%; vertical-align: bottom; line-height: 1;  }
.lgzcontents ul:before,
.lgzcontents ol:before,
.lgzcontents dl:before, 
.lgzcontents ul:after, 
.lgzcontents ol:after, 
.lgzcontents dl:after	{ display: none!important; }
.lgzcontents picture, 
.lgzcontents img	{ width: 100%; height: auto; vertical-align: bottom; line-height: 0; }
.lgzcontents a { transition: color .3s; color:#323232;}
.lgzcontents a:hover { color:#323232; text-decoration:none;}
.lgzcontents .small {font-size:80%;}
.lgzcontents .center-text	{ text-align: center; }
.contanc	{ display: block; width: 100%; height: 0px; transform: translateY(-48px); }

/* ------------ ANIMATION ------------- */
.scrollIn	{ opacity: 0; }
.scrollIn.active	{ transition: opacity 2.4s cubic-bezier(.24,.155,.275,.945); opacity: 1; transition-delay: .6s; }
@keyframes fadein	{ 
	from	{ opacity: 0; }
	to	{ opacity: 1; }
}
@keyframes blur	{ 
	from	{ opacity: 0; filter: blur(20px); }
	to	{ opacity: 1; filter: blur(0px); }
}

/* ------------ MASK ANIMATION IMG ------------- */
.imgmask	{ position: relative; overflow: hidden; clip-path: inset(0 100% 0 0); transition: clip-path 1.8s cubic-bezier(0.25, 1, 0.5, 1);  }
.imgmask.active	{ clip-path: inset(0 0 0 0); -webkit-transition-delay: .3s; transition-delay: .3s; }

/* ------------ MAIN IMG ------------- */
.main_wrapper	{ width: 100%; position: relative; display: -webkit-flex; display: flex; padding: 8cqw 0 6cqw; margin: 0; background-color: #bcd3f1; }
.main_title	{ width: 100%; display: -webkit-flex; display: flex; flex-direction: column; align-items: center; justify-content: center; z-index: 3; pointer-events: none; }
.main_title > h1	{ color:#fff; font-size: 6cqw; line-height: 1.6; font-weight: 700; letter-spacing:.06em; text-align: center; opacity: 0; transform: translateY(20px); transition: transform 1s, opacity 1s; white-space: nowrap; text-align: center; margin: 0 0 3cqw; filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.4)); }
.main_title > h1 span	{ color:#fff; font-size: 6cqw; vertical-align:top; font-weight: 400; }
.main_title > p	{ color:#000; font-size: clamp(15px, 24px, 2cqw); line-height: 2; font-weight: 500; letter-spacing:.06em; text-align: center; opacity: 0; transform: translateY(20px); transition: transform 1s, opacity 1s; text-align: center; margin: 0 0 1cqw; }
.main_title > p > strong	{ display: block;  margin: 0 0 1cqw;color:#000; font-size: clamp(17px, 32px, 2.6cqw); line-height: 2; font-weight: 700; letter-spacing:.03em; text-align: center; }
.main_title.active > h1, 
.main_title.active > p	{ opacity: 1; transition-delay: .3s; transform: translateY(0); }
.innermain	{ width: 90%; max-width: 800px; background-color: rgba(255,255,255,.6); padding: 16px 24px; margin: 2cqw 0 0; border-radius: 5px; }
.innermain > p	{ color:#4e484a; font-size: 13px; line-height: 2; font-weight: 400; text-indent: -.4em; }
@media (min-width: 1000px) {
	.main_title > p > strong > br.sp	{ display: none; }
}
@media (max-width: 999.9px) {
	.main_wrapper	{ padding: 16cqw 5% 14cqw; margin: 0 0 6cqw; }
	.main_title > h1,
	.main_title > h2	{ margin: 0 0 6cqw; }
	.main_title > h1	{ font-size: 9cqw; }
	.main_title > p	{ line-height: 1.8; margin: 0 0 2cqw; padding: 0 3%; text-align: left; }
	.main_title > p > br	{ display: none; }
	.innermain	{ width: 100%; padding: 16px 24px; margin: 4cqw 0 0; }
	.innermain > p	{ font-size: 11px; line-height: 1.6; }
	.main_title > p > strong	{ display: block; text-align: center; margin: 0 0 2cqw; }
}

/* ------------ NAGARE ------------- */
.conte_wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: center; padding: 10cqw 3cqw; }
.conte_wrapper > h3	{ font-size: clamp(19px, 32px, 2.8cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; text-align: center; margin: 0 0 1cqw; }
.conte_wrapper > h3 span	{ font-family: inherit; font-size: inherit; }
.conte_wrapper > p	{ font-size: clamp(15px, 24px, 2cqw); line-height: 1.6; font-weight: 500; letter-spacing:.04em; text-align: center; }
.nagare_wrapper	{ display: flex; align-items: flex-start; justify-content: center; gap: 0 3cqw; padding: 3cqw 0 0; }
.nagare_inner	{ display: flex; flex-direction: column; }
.nagare_inner > strong	{ font-size: clamp(14px, 20px, 1.4cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; margin: 0 0 .6cqw; }
.nagare_inner > p	{ font-size: clamp(13px, 16px, 1cqw); line-height: 2; font-weight: 500; letter-spacing:.04em; margin: 0 0 .6cqw; }
.nagare_wrapper .nagare_inner	{ width: 40cqw; min-width: 420px; }
.nagare_img	{ width: 100%; display: flex; margin: 0 0 1.6cqw; }
@media (min-width: 1000px) {
	.nagare_inner.btmm	{ width: 83cqw; margin-top: 2cqw;}
	.conte_wrapper > h3 br	{ display: none; }
}
@media (max-width: 999.9px) {
	.conte_wrapper	{ padding: 10cqw 5%; }
	.conte_wrapper > h3	{ margin: 0 0 3cqw; }
	.conte_wrapper > h3 span	{ display: none; }
	.nagare_wrapper	{ flex-wrap: wrap; gap: 8cqw; padding: 8cqw 0 0; margin: 0 0 8cqw; }
	.nagare_inner	{ display: flex; flex-direction: column; }
	.nagare_inner > strong	{ margin: 0 0 1.2cqw; }
	.nagare_wrapper .nagare_inner	{ width: 100%; min-width: 100%; }
}

/* ------------ HYOKA ------------- */
.hyoka_wrapper_wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: center; padding: 10cqw 3cqw 4cqw; background-color: #e2e6eb; }
.hyoka_wrapper_wrapper > h3	{ font-size: clamp(19px, 32px, 2.8cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; text-align: center; margin: 0 0 1cqw; }
.hyoka_wrapper_wrapper > h3 span	{ font-family: inherit; font-size: inherit; }
.hyoka_wrapper_wrapper > p	{ font-size: clamp(15px, 24px, 2cqw); line-height: 1.6; font-weight: 500; letter-spacing:.04em; text-align: center; }
.hyoka_wrapper	{ display: flex; align-items: flex-start; justify-content: center; gap: 0 1cqw; padding: 3cqw 0 0; }
.hyoka_inner	{ display: flex; flex-direction: column; }
.hyoka_inner > strong	{ font-size: clamp(14px, 20px, 1.4cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; margin: 0 0 .6cqw; }
.hyoka_inner > p	{ font-size: clamp(13px, 16px, 1cqw); line-height: 2; font-weight: 500; letter-spacing:.04em; margin: 0 0 .6cqw; }
.hyoka_img	{ width: auto; height: 34cqw; display: flex; margin: 0 0 1.6cqw; }
.hyoka_img.img01	{ aspect-ratio: 10 / 13!important; }
.hyoka_img.img02	{ aspect-ratio: 35 / 26!important; }
@media (min-width: 1000px) {
	.hyoka_inner.btmm	{ width: 73cqw; }
	.hyoka_wrapper_wrapper > h3 br	{ display: none; }
}
@media (max-width: 999.9px) {
	.hyoka_wrapper_wrapper	{ padding: 14cqw 5% 6cqw; }
	.hyoka_wrapper_wrapper > h3	{ margin: 0 0 2cqw; }
	.hyoka_wrapper_wrapper > h3 span	{ display: none; }
	.hyoka_wrapper	{ gap: 2cqw; padding: 4cqw 0 0; margin: 0 0 4cqw; }
	.hyoka_inner	{ display: flex; flex-direction: column; }
	.hyoka_inner > strong	{ margin: 0 0 1.2cqw; }
	.hyoka_img	{ width: auto; height: 40cqw; margin: 0 0 2cqw; }
	.hyoka_wrapper .nagare_inner	{ width: 100%; min-width: 100%; }
}

/* ------------ SOKUTE ------------- */
.sokute_wrapper_wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: center; padding: 6cqw 3cqw 8cqw; background-color: #fff; }
.sokute_wrapper_wrapper > h3	{ font-size: clamp(19px, 32px, 2.8cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; text-align: center; margin: 0 0 1cqw; }
.sokute_wrapper_wrapper > h3 span	{ font-family: inherit; font-size: inherit; }
.sokute_wrapper_wrapper > p	{ font-size: clamp(15px, 24px, 2cqw); line-height: 1.6; font-weight: 500; letter-spacing:.04em; text-align: center; }
.sokute_wrapper	{ display: flex; align-items: flex-start; justify-content: center; gap: 4cqw 2cqw; padding: 3cqw 0 0; flex-wrap: wrap; }
.sokute_inner	{ width: 40cqw; display: flex; flex-direction: column; }
.sokute_inner > h4	{ font-size: clamp(15px, 24px, 2cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; margin: 0 0 1cqw; }
.sokute_inner > strong	{ font-size: clamp(14px, 20px, 1.4cqw); line-height: 1.6; font-weight: 700; letter-spacing:.04em; margin: 0 0 1cqw; }
.sokute_inner > p	{ font-size: clamp(13px, 16px, 1cqw); line-height: 2; font-weight: 500; letter-spacing:.04em; margin: 0 0 2cqw; }
.sokute_inner > p b	{ font-family: inherit; font-size: inherit; font-weight: 700; }
.sokute_img	{ width: 40cqw; display: flex; margin: 0 0 1.6cqw; }
@media (min-width: 1000px) {
	.sokute_wrapper_wrapper > h3 br	{ display: none; }
	.pcarow .sokute_inner	{ order: 1; width: 38cqw; }
	.pcarow .sokute_img	{ order: 2; width: 42cqw; }
}
@media (max-width: 999.9px) {
	.sokute_wrapper_wrapper	{ padding: 14cqw 5% 6cqw; }
	.sokute_wrapper_wrapper > h3	{ margin: 0 0 2cqw; }
	.sokute_wrapper_wrapper > h3 span	{ display: none; }
	.sokute_wrapper	{ flex-wrap: wrap; gap: 2cqw; padding: 4cqw 0 0; margin: 0 0 4cqw; }
	.sokute_inner	{ width: 100%; }
	.sokute_inner > strong	{ margin: 0 0 1.2cqw; }
	.sokute_inner > p	{ margin: 0 0 4cqw; }
	.sokute_wrapper .nagare_inner	{ width: 100%; min-width: 100%; }
	.sokute_img	{ width: 100%; margin: 0 0 2cqw; }
}

.fes_wrapper	{ width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; background-color: #c8dbea; }
.fes_hd	{ width: 100%; display: flex; margin: 0 0 4cqw; position: relative; }
.fes_hd > h2, 
.fes_hd > h3	{ color:#fff; font-size: 5.5cqw; line-height: 1; font-weight: 700; letter-spacing:.2em; text-align: center; opacity: 0; transform: translateY(20px); transition: transform 1s, opacity 1s; white-space: nowrap; text-align: center; margin: 0 0 3cqw; filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.4)); }
.fes_hd > h2.active, 
.fes_hd > h3.active	{ opacity: 1; transition-delay: .3s; transform: translateY(0); }
.fes_hd > h2, 
.fes_hd > h3	{ position: absolute; bottom: 0; writing-mode: vertical-rl; text-orientation: upright; text-align: right; }
.fes_hd > h2	{ left: 3cqw; }
.fes_hd > h3	{ right: 3cqw; }
.fes_hd > strong	{ position: absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); bottom: 3cqw; display: flex; width: 10%; }
.fes_body	{ width: 80%; display: flex; flex-direction: column; align-items: center; justify-content: center; padding: 0 0 5cqw; }
.fes_body > p	{ color:#000; font-size: clamp(14px, 24px, 2cqw); line-height: 2; font-weight: 500; letter-spacing:.06em; text-align: center; text-align: center; margin: 0 0 2cqw; }
.fes_body > p span	{ font-family: inherit; font-size: clamp(12px, 20px, 1.4cqw); }
.fes_body > h4	{ font-size: clamp(22px, 34px, 3cqw); line-height: 1.6; font-weight: 700; letter-spacing:.06em; text-align: center; white-space: nowrap; text-align: center; margin: 0 0 3cqw;  }
@media (max-width: 999.9px) {
	.fes_hd	{ margin: 0 0 8cqw; }
	.fes_hd > h2, 
	.fes_hd > h3	{ font-size: 8cqw; bottom: 0; }
	.fes_hd > h2	{ left: 5cqw; }
	.fes_hd > h3	{ right: 5cqw; }
	.fes_hd > strong	{ width: 20%; }
	.fes_body > p	{ text-align: left; margin: 0 0 3cqw;  }
	.fes_body > p br	{ display: none; }
	.fes_body	{ padding: 0 0 10cqw; }
}

.bnn_wrapper	{ width: 100%; display: flex; align-items: center; justify-content: center; padding: 6cqw 0; }
.bnn_wrapper > a	{ width: 90%; max-width: 900px; display: flex; position: relative; overflow: hidden; }
.bnn_wrapper > a > img,
.bnn_wrapper > a > picture	{ transform: scale(1); transition: transform 2s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 1s cubic-bezier(0.215, 0.61, 0.355, 1); opacity: 1; }
.bnn_wrapper > a > strong	{ position: absolute; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); bottom: 10%;  transition: background-color .8s ease; padding: 14px 60px 18px; }
.bnn_wrapper > a > strong	{ background-color: #fff; color:#000; font-size: 24px; line-height: 1; font-weight: 500; letter-spacing:.06em; text-align: center; white-space: nowrap; border-radius: 50px; transition: color .8s ease; }
@media (min-width: 1000px) {
	.bnn_wrapper > a:hover > img,
	.bnn_wrapper > a:hover > picture	{ transform: scale(1.1); opacity: .7; }
	.bnn_wrapper > a:hover > strong	{ color:#fff; background-color: #000;  }
}
@media (max-width: 600px) {
	.bnn_wrapper	{ padding: 12cqw 0; }
	.bnn_wrapper > a > strong	{ font-size: 18px; padding: 10px 40px 12px; }
}

/* ------------ BLOCK ------------- */
@media (max-width: 999.99px)	{ .pconly { display: none!important; } }
@media (min-width: 1000px)	{ .pconly { display: inline-block; } }
@media (max-width: 999.99px)	{ .sponly { display: inline-block; } }
@media (min-width: 1000px)	{ .sponly { display: none!important; } }

.no-transition * {
  transition: none !important;
}
